VCUT(1)

NAME
vcut - cuts Ogg Vorbis files

SYNOPSIS
vcut infile.ogg outfile1.ogg outfile2.ogg cutpoint

DESCRIPTION
vcut reads an Ogg Vorbis audio file and splits it at the given cutpoint, which is a sample number.

AUTHORS

Program Author:
    Michael Smith <msmith@labyrinth.net.au>

Manpage Author:
    Christoper L Cheney <ccheney@debian.org>